<app-navigation-bar></app-navigation-bar>
<div class="container">
  <div class="rooms-list-container">
    <button class="btn-back" (click)="backClicked()"><</button>
    <h2 class="h2-rooms">Semestry</h2>
    <app-terms-list [semesters]="semesters"></app-terms-list>
  </div>
  <div class="form-container">
    <h2 class="h2-form">Nowy semestr</h2>
    <app-terms-form></app-terms-form>
  </div>
</div>
